Sets the min candidate epochs

- « fann_set_cascade_max_out_epochs

- fann_set_cascade_min_out_epochs »

- PHP Manual
- Fann Functions
- Sets the min candidate epochs

# fann_set_cascade_min_cand_epochs

(PECL fann >= 1.0.0)

fann_set_cascade_min_cand_epochs — Sets the min candidate epochs

### Description

fann_set_cascade_min_cand_epochs(resource `$ann`, int `$cascade_min_cand_epochs`): bool

Sets the min candidate epochs.

### Parameters

`ann`

  Neural network resource.

`cascade_min_cand_epochs`

  The minimum candidate epochs.

### Return Values

Returns `true` on success, or `false` otherwise.

### Notes

> Note:

> This function is only available if the fann extension has been build against libfann >= 2.2.

### See Also

- fann_get_cascade_min_cand_epochs() - Returns the minimum candidate epochs